body {
    background-color: #ffffff;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 75%;
	text-align: center;
}

h1, h2, h3 {
    font-family: Verdana, Arial, Sans-Serif;
	font-weight: bold;
}

h1 {
	font-size: 130%;
    margin-top: 0px;
    margin-bottom: 0px;
}

h2 {
	font-size: 130%;
    margin-top: 0px;
    margin-bottom: 0px;
}

h3 {
	font-size: 115%;
    margin-top: 0px;
    margin-bottom: 0px;
}

td {
	font-size: 100%;
	text-align: left;
	vertical-align: top;
}

hr {
	border: 0px;
	height: 1px;
	color: gray;
	background-color: gray;
}

a {
	color: #003377;
}

li {
	margin-bottom: 15px;
}

a:visited {
	color: #663366;
}

a:hover {
	color: #ff0000;
}

a.menu, a.menu:visited {
	color: #660000;
}

td.categories {
	width: 50%;
}

td.field {
	text-align: right;
}

acronym {
	font-style: italic;
    border-bottom: 1px dashed;
    cursor: help;
}

li li {
	margin-bottom: 0px;
}

.url {
	color: #999999;
}

.small {
	font-size: 75%;
}

.copyright {
	font-size: 90%;
}